vmrunでError: The specified version was not found

vmrunを起動するとタイトルのようなエラーが出る。

解決

単にダウンロードしたVMware AIXが古いだけだった。デフォルトだと古いのが出てた。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です